<!-- GA tracking code with 2 codes added 12/14/15 -->

<script>
  (function(i, s, o, g, r, a, m) {
    i['GoogleAnalyticsObject'] = r;
    i[r] = i[r] || function() {
      (i[r].q = i[r].q || []).push(arguments)
    }, i[r].l = 1 * new Date();
    a = s.createElement(o), m = s.getElementsByTagName(o)[0];
    a.async = 1;
    a.src = g;
    m.parentNode.insertBefore(a, m)
  })(window, document, 'script', 'http://www.google-analytics.com/analytics.js', 'ga');

  ga('create', '{{ site.analytics.id }}', 'auto');
  ga("set", "anonymizeIp", {{ site.analytics.anonymize_up | default: true }});
  ga('send', 'pageview');
</script>

<!-- End GA tracking code -->

<!-- Adding Google Tag Manager stuff 10/25/18 -->
<!-- Google Tag Manager -->
<script>
  (function(w, d, s, l, i) {
    w[l] = w[l] || [];
    w[l].push({
      'gtm.start': new Date().getTime(),
      event: 'gtm.js'
    });
    var f = d.getElementsByTagName(s)[0],
      j = d.createElement(s),
      dl = l != 'dataLayer' ? '&l=' + l : '';
    j.async = true;
    j.src =
      'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
    f.parentNode.insertBefore(j, f);
  })(window, document, 'script', 'dataLayer', '{{ site.analytics.tag_manager }}');
</script>
<!-- End Google Tag Manager -->
<!-- More Google Tag Manager stuff 10/25/18 -->
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id={{ site.analytics.tag_manager }}" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
